CVE-2019-0880

A local elevation of privilege vulnerability exists in how splwow64.exe handles certain calls, aka ‘Microsoft splwow64 Elevation of Privilege Vulnerability’.
Source: NIST
CVE-2019-0880